Project
Get supported currencies
GET
Lists the currencies you can use, per payment method that's active in your project. Currencies are ISO 4217 codes.
apiKeyheader
AuthorizationBasic <token>Use your project's API key as the username and leave the password empty. Only use the API key from your server: it gives full access to your project.
The currencies per payment method.
application/json- response
payment_methods?The active payment methods, by payment_method value.
curl -X GET 'https://api.dev.gingerpayments.com/v1/merchants/self/projects/self/currencies/'{ "payment_methods": { "credit-card": { "currencies": [ "EUR", "GBP", "USD" ] }, "apple-pay": { "currencies": [ "EUR", "GBP" ] }, "google-pay": { "currencies": [ "EUR", "GBP" ] } }}